/*** MENU ***/

.sf-menu a {
    font-size: 1rem;
    padding: 1em 1em;
}

#region-menu {
    margin: 27px 10px 0 10px;
}

/*** SOCIAL MEDIA HEADER ***/

#region-user-second .fa-2x {
    font-size: 2em;
}

#region-user-second {
    margin: 1.7% 0 0 0;
    width: auto;
}

/*** BIO ZONE ***/



/*** ACTION CENTER ***/

#block-menu-menu-congress-footer-utility li, #block-menu-menu-congress-action-center li {
    display: inline-block;
    width: 19.5%;
}

#block-menu-menu-congress-action-center a {
    background-size: 45% !important;
    margin: 0 auto;
    transition: .3s ease-in-out background-size;
    font-size: 1rem;
}

#block-menu-menu-congress-action-center a:hover {
    background-size: 50% !important;
    margin: 0 auto;
	transition:.3s ease-in-out background-size;
}

/** LATEST NEWS ***/

#block-views-congress-news-block-latest-news .views-row {
    min-height: 300px;
}

/*** OFFICE LOCATIONS ***/

#zone-footer {
    display: flex;
    justify-content: center;
}

@media all and (-ms-high-contrast:none)
     {
     #zone-footer {
    display: flex;
    justify-content: flex-start;
}

#region-footer-first {
    margin: 0 auto;
    width: 50%;
}

#block-views-congress-offices-of-noslide .views-row {
    height: auto;
    margin-bottom: 1em;
    margin-right: 1em;
    width: auto;
    display: inline-flex;
    padding: 2%;
    border-right: none;
    margin: 0;
}

#block-menu-menu-congress-footer-utility li{
    display: inline-block;
    width: auto;
}